<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    
    <View
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@color/black"
        />

    <LinearLayout
        android:id="@+id/content_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.ama.core.architecture.widget.CustomTitleBar
            android:id="@+id/titlebar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"
            android:orientation="vertical"
            android:paddingTop="30dp"
            android:paddingLeft="20dp"
            android:paddingRight="30dp"
            android:background="@mipmap/bg_withdraw_top">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:textColor="@color/white_alpha_cc"
                    android:text="@string/meu"
                    android:layout_centerVertical="true"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:textColor="@color/black_13"
                    android:text="@string/total_cash"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    />
            </RelativeLayout>




            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_marginTop="5dp"
                >
                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/icon_cash"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="21sp"
                    android:textColor="@color/yellow_46"
                    android:text="@string/cash01"
                    android:layout_marginStart="5dp"
                    />
            </LinearLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/withdraw_record"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:paddingVertical="6dp"
                android:paddingHorizontal="12dp"
                android:layout_gravity="bottom|right"
                android:background="@drawable/bg_benefit_top_white"
                android:textSize="14sp"
                android:textColor="@color/green_39"
                android:text="@string/genha"
                android:layout_marginStart="5dp"
                />
        </LinearLayout>




        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="25dp"
            android:layout_marginLeft="15dp"
            android:textSize="16sp"
            android:textStyle="bold"
            android:textColor="@color/gray3"
            android:text="@string/with_draw_select_number"
            />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">
                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_01"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />

                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_10"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />

                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_20"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_50"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />

                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_100"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />

                <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                    android:id="@+id/withdraw_300"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    />
            </LinearLayout>


        </LinearLayout>





        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="25dp"
            android:layout_marginLeft="15dp"
            android:textSize="16sp"
            android:textStyle="bold"
            android:textColor="@color/gray3"
            android:text="@string/pix2_title"
            />


        <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
            android:id="@+id/withdraw_pix2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            />







        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_sacar"
            android:layout_width="345dp"
            android:layout_height="66dp"
            android:layout_marginTop="75dp"
            android:layout_gravity="center_horizontal"
            android:paddingVertical="8dp"
            android:gravity="center"
            android:background="@mipmap/bg_but_green"
            android:textSize="18sp"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:text="@string/sacar"
            />


    </LinearLayout>





</FrameLayout>


